Mods-Game.ru - Мы являемся обычным ресурсом, на котором хранятся множества модификация для таких игры как, Fs 19, Snowrunner, Spintires, Mudrunner, Fs 2017, ETS 2, и много других симуляторов. Все эти моды, хранятся у нас без каких либо нарушений авторских прав, при возникновении нарушений с нашей стороны, пишите на почту ниже. Не забывайте, что каждый из вас, может добавить свою модель, или же взять из постороннего ресурса, с указанием автора и ссылки на источник материала.

Нарушение авторских прав на мод писать сюда - vasilatiy.sergo1@gmail.com


Срочная продажа сайта писать сюда - vasilatiy.sergo1@gmail.com


Сортировка материалов - По комментариям - По загрузкам - По рейтингу - По просмотрам

Адресная библиотека для SKSE плагинов / Address Library for SKSE Plugins
Автор перевода: T1m0n
28.03.2022 223 52 v8 Локализатор: T1m0n Автор перевода: T1m0n Свободное распространение Автор мода: meh321

Адресная библиотека для SKSE плагинов / Address Library for SKSE Plugins





  1. Описание
  2. Скачать
  3. Скриншоты

Address Library for SKSE Plugins является набором библиотек, необходимых для работы некоторых плагинов SKSE. Его главной задачей является устранение необходимости в обновлении всех плагинов при каждом обновлении игры и SKSE.

Каждый раз, когда выходит обновление для Скайрима, необходимо обновить и SKSE. А при каждом обновлении SKSE необходимо обновлять все моды, которые являются плагинами для SKSE (те, которые содержат *.dll файлы). Address Library for SKSE Plugins решает проблему с постоянными обновлениями. Теперь достаточно добавить поддержку этого мода в плагин для SKSE и больше не придётся каждый раз обновлять все плагины. При обновлении SKSE будет достаточно обновить только этот мод.
Но как и было сказано, необходимо чтобы авторы плагинов добавили в свои моды поддержку этой библиотеки. Уже сейчас этот мод поддерживают более десятка плагинов, и можно надеяться, что со временем их будет больше.

Использование:
Для обычных игроков: просто скачайте и установите мод как обычно. Больше ничего делать не надо.

Требования:
Skyrim SE v1.5.97 или Skyrim SE/AE v1.6.x
SKSE

Установка:
Скачать мод и установить, используя любой менеджер модов с поддержкой fomod (NMM, MO2, WB, Vortex).
Основной архив мода

Запасная ссылка





    0 Комментариев
    подсветить мои комментарии

    Mods-game.ru - сообщество игроков и разработчиков, которые делятся модификациями, чтобы сделать игру настоящим удовольствием для вас.